@charset "utf-8";
/* CSS Document */

@media screen and (max-width:1099px) {
	
	
}

@media screen and (max-width:1045px) {

	
}


@media screen and (max-width:991px) {
	#fomento .persona{position: absolute; bottom:0; height: 75%; right: 2%;}
	#fomento2 .persona{position: absolute; bottom:0; height: 75%; right: 2%;}
}

@media screen and (max-width:900px) {
	header .menu-btn{width: 29.2%;}
	header #menu ul.femsa{width: 85%;}
	header #menu ul.about{width: 15%;}
	header #menu ul.femsa li{width:16.66%;}
	header #menu ul.about li a{padding:5px 10px;}
	
	#fomento .persona{position: absolute; bottom:0; height: 60%; right: 0%;}
	#fomento2 .persona{position: absolute; bottom:0; height: 60%; right: 0%;}
	#shareholders .shareholders-foto{margin-top: -85px; width: 100%;}
	#coca .elices{width: 25px;}
	#coca .bajar{width: 100%;}
	
	#business .refri{ margin-top:-70px; width: 200px;}
	
}

@media screen and (max-width:800px) {
	header .menu-redes{width:40%;}
	
	#intro-ejes .p25{width:50%}
	#intro-ejes .intro-comercio{margin:0 10px 10px 0;}
	#intro-ejes .intro-coca-cola{margin:0 0px 10px 10px;}
	#intro-ejes .intro-businesses{margin:10px 10px 0 0px;}
	#intro-ejes .intro-foundation{margin: 10px 0 0 10px;}
	
	#intro, #intro2{display: block;}
	#slider{display: none;}
	
	#fomento{display:block;}
	#fomento .persona{display: none;}
	#fomento .p50{width: 100%;}
	#fomento2{display:none;}
	#fomento2 .persona{display: none;}
	#fomento2 .p50{width: 100%;}
	
	#shareholders .shareholders-foto{margin-top: -50px; width: 100%;}
	
	#at-a-glance .p60{width: 100%;}
	#at-a-glance .mapa-circulos{text-align: center;}
	#at-a-glance .mapa-circulos img{width:65%;}
	#at-a-glance .p40{width: 100%;}
	
	#at-a-glance .movil{display:block;}
	#at-a-glance .pc{display:none;}
	#at-a-glance .movil .personas{margin: -10px 0 0 0; width: 90%;}
	#at-a-glance h3{margin: 15px 0 20px 0px;}
	#at-a-glance p.highlight{margin: 40px 0 30px 0;}
	#at-a-glance ul{padding-left: 30px; }
	#highlights table.high-table{width: 100%;}
	#highlights .notas{ width: 100%;}
	
	#highlights .graficas-cont{width: 100%;}
	
	#coca .elices{display:none;}

}

@media screen and (max-width:720px) {
	footer .p20{width: 100%;}
	footer .p20 .copy{margin-top: 15px;}
	footer .p80{width: 100%;}
	
	#shareholders .shareholders-foto{margin-top: 0px; width: 100%;}
	
	#at-a-glance-images .highlights-glance{width: 100%; height: auto;}
	#at-a-glance-images .highlights-glance img{width: 10%; }
	
	#at-a-glance-images .imagen1{width: 100%; float: none; height: 300px;}
	#at-a-glance-images .imagen2{width: 100%; float: none; height: 300px;}
	#at-a-glance-images .imagen3{width: 100%; float: none; height: 300px;}
	
	#social-value .p50{width: 100%;}
	#social-value .txt-left{padding: 0 30px;}
	#social-value .txt-right{padding: 0 30px;}
	#highlights table.high-table tr td{padding: 1px 5px;}
	
	#coca .p15{display:none;}
	#coca .p55{width: 70%;}
	
	
	#foundation .p15{display:none;}
	#foundation .p55{width: 100%;}
	#foundation .p45{width: 100%;}
	#foundation .p40{width: 100%;}
	#foundation .p30{width: 100%;}
	#foundation .p70{width: 100%;}
	#foundation .p70 .txt-left{padding: 0;}
	#foundation .p55 .txt-left{padding: 0;}
	
	#foundation .quitar{display: none;}
	
	
	
	
	
	
}

@media screen and (max-width:690px) {
	
	#governance-cont .p70, #governance-cont .p30{width: 100%;}
	#governance-cont .bg-gray .p50{width: 100%;}
	
	#board-of-diectors .p33, #board-of-diectors .p25, #board-of-diectors .p40, #board-of-diectors .p60{width: 100%;}
	#board-of-diectors .p25{margin-bottom: 0 !important;}
	#board-of-diectors .quitar{display: none;}
	
	#highlights .grafica{width: 80%; margin: 0 auto; float: none;padding-bottom: 30px; overflow: hidden;}
	#highlights .notas-pie{width: 80%; float: none; margin: 0 auto;}
	
	#highlights table.high-table tr th{font-size:10px;}
	
	#comercio .p15{display:none;}
	#comercio .p55{width: 70%;}
	
	#coca .p55{width: 100%;}
	#coca .p25{width: 100%;}
	#coca .p75{width: 100%;}
	#coca .p30{width: 100%;}
	#coca .p70{width: 100%;}
	#coca .p70 .txt-left{padding: 0;}
	#coca .p21{width: 100%;}
	#coca .p21{display:none;}
	
	#coca .p79{width: 100%;}
	
	#coca  .mostrar{display: block;}
	
	
	#coca .sinazucar img{width: 40%;}
	#coca .valle{width: 40%;}
	#coca .nube{width: 40%;}
	#coca .monster img{width: 40%;}
	#coca .fanta img{width: 40%; }
	#coca .original{width: 70%;}
	#coca .dwJones{width: 60%; }
	#coca .kin img{width: 20%; margin: 0 auto;}
	
	#coca .cuadro2 .arriba{vertical-align: middle;}
	#coca .texto-pc{display: none;}
	#coca .texto-movil{display: block;}
	
	
	#business .p15{display: none;}
	#business .p50{width: 100%;}
	#business .p55{width: 100%;}
	#business .p30{width: 100%;}
	#business .p70{width: 100%;}
	#business .p70 .txt-left{padding-left: 0;}
	
	#business .refri{ margin-top:-30px;  width: 160px;}
	
	#download .p33{width: 50%;}
	#download .descarga .portada img{width: 70%;}
	
	#contact .p33{width: 100%;}
	#contact .quitar{display: none;}
	#contact .juntar{display: inline-block; padding-right: 15px;}
	#contact .juntar img{width: 60px;}
	
}

@media screen and (max-width:580px) {
	header .menu-btn{width: 15%;}
	header .menu-btn #toggle {right: 0; left:0; margin:0 auto; display: block;}
	
	header .menu-redes{width:48%;}
	header .annual{font-size: 13px;}
	header .menu-redes ul li{width:15%;}
	
	header #menu ul.about{width: 100%; height: auto;}
	header #menu ul.about li{display: block; padding: 5px 0;}
	header #menu ul.about li a{width: 100%; display: block; text-align: center; padding-left: 0px;}
	header #menu ul.femsa{width: 100%;}
	
	footer .p25{width: 100%;}
	footer .p25 ul{margin: 10px 0;}
	footer .p25 ul li a{text-align: center;}
	
	#identity .mision  .mision-title{width: 100%; position: relative; color: #ffffff; display: table; float: left; transform-origin: center;  vertical-align: middle; text-align: center; margin: 0 auto;}
	#identity .mision  .mision-title img{display:none}
	#identity .mision  .mision-title p{display: block;}
	#identity .mision .content{width: 100%;}
	#identity .mision .content .p50{width: 100%;}
	
	#identity .vision  .mision-title{width: 100%;}
	#identity .vision  .mision-title img{display: none;}
	#identity .vision  .mision-title p{display: block;}
	#identity .vision .content{width: 100%; float: left; background-color: #ffffff; padding: 0px 0 15px;}
	#identity .vision .content .p50{width: 100%;}
	#identity .p70{width: 100%;}
	#identity .p30{width: 40%;}
	
	#shareholders .bg-gray .p60{width: 100%;}
	#shareholders .bg-gray .p40{width: 100%;}
	#shareholders .nombres{position: relative; bottom: 0; display: block; width: auto; }
	
	#shareholders-cont .p70, #shareholders-cont .p30{width: 100%;}
	#shareholders-cont .bg-gray .p60{width: 100%;}
	#shareholders-cont .bg-gray .p40{width: 100%;}
	#shareholders-cont .muchacho {margin-top: 15px;}
	#shareholders-cont .movil{display: block;}
	#shareholders-cont .pc{display: none;}
	
	#management-team .p50{width: 100%;}
	
	#at-a-glance .mapa-circulos img{width:90%;}
	#at-a-glance ul{padding-left: 30px; position: relative; bottom: 0;}
	
	#social-value .p70{width: 100%;}
	#social-value .p40, #social-value .p60{width: 100%;}
	#social-value .planta-eloica{padding: 15px 30px 0;}
	#social-value .planta-eloica img{margin-left: 0; width: 100% !important;}
	#social-value .borde-left{border-left: 0;}
	#social-value .arbol{width: 90%; margin-bottom: 15px;}
	#social-value .quitar{display: none;}
	#social-value .table-social-value {width: 100%;}
	
	#comercio-intro .datos-intro{display: none;}
	#comercio .cont-datos-movil{display: block;}
	#comercio-intro{background-position: left top;}
	#comercio-intro h2{position: absolute; bottom: 5%; line-height: 1; margin: 0; right: 3%;}
	
	#comercio .cont-datos-movil .p40{width: 100%;}
	#comercio .cont-datos-movil .p40 .txt{padding: 0;}
	#comercio .cont-datos-movil .p60{width: 100%;}
	#comercio .cont-datos-movil .p60 .txt15{padding: 0;}
	#comercio .cont-datos-movil .p60 .txt{padding: 0;}
	#comercio .cont-datos-movil .p60 .p50{width: 100%;}
	#comercio .cont-datos-movil .p60 .p50 img{width: 40%; margin: 0 auto;}
	#comercio .cont-datos-movil .p30{width: 100%;}
	#comercio .cont-datos-movil .p30 .txt{padding: 0;}
	#comercio  .txt-left{padding: 0;}
	
	#comercio .p20{width: 100%;}
	#comercio .blitz{width: 100%;}
	#comercio .p50 .p80{width: 100%;}
	#comercio .p55{width: 100%;}
	#comercio .p30{width: 100%;}
	#comercio .p70{width: 100%;}
	#comercio .p70 .p25 .txt{border-left: 0 !important;}
	
	#comercio .p21{display:none;}
	#comercio .p79{width: 100%;}
	#comercio .p80{width: 100%;}
	#comercio .tarjeta-saldazo .p50{width: 100%;}
	
	
	#comercio .cuadro-com-100{width: 100%;}
	#comercio .cuadro-com-50{width: 50%;}
	#comercio .movil-centrar{text-align: center;}
	#comercio .cuadro{height: 150px;}
	
	#comercio .reducir-alto{height: 120px;}
	
	#coca .cont-datos-movil .p60 .p50 img{width: 40%; margin: 0 auto;}

	#coca-intro .datos-intro{display: none;}
	#coca .cont-datos-movil{display: block;}
	#coca-intro{background-position: left top;}
	#coca-intro h2{position: absolute; bottom: 5%; line-height: 1; margin: 0; right: 3%;}
	
	#coca .cont-datos-movil .p40{width: 100%; border: 0;}
	#coca .cont-datos-movil .p40 .txt{padding: 0;}
	#coca .cont-datos-movil .p60{width: 100%;}
	#coca .cont-datos-movil .p60 .txt15{padding: 0;}
	#coca .cont-datos-movil .p60 .txt{padding: 0;}
	#coca .cont-datos-movil .p60 .p50{width: 100%;}
	#coca .cont-datos-movil .p60 .p50 img{width: 40%; margin: 0 auto;}
	#coca .cont-datos-movil .p40 .txt15{padding: 0;}
	#coca .cont-datos-movil .p57{width: 100%;}
	#coca .cont-datos-movil .p57 .txt{padding: 0;}
	
	#coca .valle{width: 60%;}
	#coca .nube{width: 60%;}
	
	#coca .p70 .p50{width: 100%;}
	
	#business-intro .datos-intro{display: none;}
	#business .cont-datos-movil{display: block;}
	#business-intro{background-position: right top;}
	#business-intro h2{position: absolute; bottom: 5%; line-height: 1; margin: 0; left: 3%;}
	
	#business .cont-datos-movil .p50{width: 100%; border: 0;}
	#business .cont-datos-movil .p50 .txt{padding: 0;}
	
	#business .cont-datos-movil .p48{width: 100%; border: 0;}
	#business .cont-datos-movil .p48 .txt{padding: 0;}
	
	#foundation-intro .datos-intro{display: none;}
	#foundation .cont-datos-movil{display: block;}
	#foundation-intro{background-position: 85% top;}
	#foundation-intro h2{position: absolute; bottom: 5%; line-height: 1; margin: 0; left: 3%;}
	
	#foundation .cont-datos-movil .p50{width: 100%; border: 0;}
	#foundation .cont-datos-movil .p50 .txt{padding: 0;}
	#foundation .cont-datos-movil .p55 img{width: 60%; margin: 0 auto;}
	#foundation .cont-datos-movil .p48{width: 100%; border: 0;}
	#foundation .cont-datos-movil .p48 .txt{padding: 0;}
	
	#foundation .cont-datos-movil .p45{width: 100%; border: 0;}
	#foundation .cont-datos-movil .p45 .txt{padding: 0;}
	
	#foundation .cont-datos-movil .p55{width: 100%; border: 0;}
	#foundation .cont-datos-movil .p55 .txt{padding: 0;}
	
	#foundation .p70 .p50{width: 100%;}
	#foundation .p55 .p50{width: 100%;}
	
	#foundation .reducir-cuadro{height: 120px;}
	
	#download .p33{width: 100%;}
	#download .descarga .portada img{width: 80%;}
	#download .descarga {text-align: center;}
}


@media screen and (max-width:425px) {
	header .menu-redes{width:40%;}
	header .menu-redes{width:52%;}
	header .annual{font-size: 12px;}
	header .annual .txt{padding:0 10px;}
	header .menu-redes ul {padding-right: 10px;}
	header .menu-redes ul li{width:16.66%;}
	
	header .logo img{ height:18px; margin: 1px 0px 0 5px;}
	
	#intro-ejes .p25{width:100%}
	#intro-ejes .intro-comercio{margin:0 0px 10px 0;}
	#intro-ejes .intro-coca-cola{margin:10px 0px 10px 0px;}
	#intro-ejes .intro-businesses{margin:10px 0px 10px 0px;}
	#intro-ejes .intro-foundation{margin: 10px 0 10px 0px;}
	header #menu ul.femsa {height: auto;}
	header #menu ul.femsa li{width: 100%;}
	header #menu ul.femsa li a{height: auto; padding: 12px 0;}
	
	#identity .p30{width: 100%; text-align: center;}
	
	#at-a-glance .mapa .map{width: 80%;}
	#at-a-glance .mapa .map-names{width: 80%;}
	
	#at-a-glance-images .highlights-glance img{width: 15%; }
	
	#highlights .grafica{width: 100%; margin: 0 auto; float: none;padding-bottom: 30px; overflow: hidden;}
	
	#comercio-intro{background-position: -100px top;}
	
	#comercio .mundo{float: none; padding: 15px 0px 5px 30px;}
	#comercio .cont-datos-movil .p60 .p50 img{width: 60%; margin: 0 auto;}
	
	#coca .cont-datos-movil .p60 .p50 img{width: 60%; margin: 0 auto;}
	
	#coca .cont-datos-movil .p57 .p50{width: 100%;}
	#coca .cont-datos-movil .p57 .p50 .txt15{padding: 0;}
	
	#coca .sinazucar img{width: 70%; margin-top: -30px;}
	#coca .monster img{width: 70%; margin-top: -30px;}
	#coca .valle{width: 90%;}
	#coca .nube{width: 90%;}
	#coca .fanta img{width: 70%; }
	#coca .original{width: 90%;}
	#coca .dna-diagrama{width: 100%;}
	#coca .dwJones{width: 80%; }
	#coca .kin img{width: 30%; margin: 0 auto;}
	
	#coca  .mostrar{width: 100%}
	#coca  .p85{width: 100%}
	#coca  .mostrar .txt{text-align: center;}
	
	#coca .recycle-movil{display:block;}
	#coca .recycle-pc{display:none;}
	
	#business .refri{ margin-top:-30px;  width: 120px;}
	#business-intro{background-position: 80% top; }
	
	#foundation .cont-datos-movil .p55 img{width: 85%; margin: 0 auto;}
}


@media screen and (max-width:320px) {
	
	#identity .p30{width: 100%;}
	#at-a-glance-images .highlights-glance img{width: 25%; }
	#highlights .grafica .p50{width: 100%; float: none;}
	#highlights .grafica table{margin: 15px 0;}
	#foundation .cont-datos-movil .p55 img{width: 95%; margin: 0 auto;}
	
}

/* iPad screen size rules */
@media only screen and (device-width: 768px) {
}

/* Portrait iPad display */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
}

/* Landscape iPad display */
@media only screen and (min-device-width: 320px) and (max-device-width: 720px) and (orientation:landscape) {
	.slide1, .slide2, .slide3, .slide4, .slide5{height:100%;}
}